@import url(nav.css);

body {
	background: #25282f;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
}

.container {
	background: #eee;
}

.content {
	font-size: 0.85em;
	line-height: 1.5em;
	background-color: #EEEEEE;
	color: #3B3B3B;
	font-family: 'Open Sans', sans-serif;
	padding-top: 3em;
	padding-right: 3em;
	padding-bottom: 1em;
	padding-left: 3em;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Squada One', arial, cursive;
	color: #002857;
	font-weight: bold;
}

h1 {
	font-size: 2.5em;
}

h2 {
	font-size: 1.5em;
}

h3 {
	font-size: 1.2em;
}

header {
	position: relative;
}

	header div.title {
		position: absolute;
		top: 30px;
		left: 250px;
	}

	header div.title  h1, header div.title h2 {
		color: #fff;
		font-family: 'Open Sans', sans-serif;

	}

	



aside img {
	margin-bottom: 80px;
}

footer {
	background-color: #394252;
	background-image: url(../images/footer-fade.png);
	background-repeat: repeat-x;
	padding-top: 25px;
	padding-left: 3em;
	line-height: 1.5em;
	padding-right: 3em;
	padding-bottom: 2em;
	border-bottom: 1px solid #fff;
}

	footer h1, footer p {
		font-family: 'Open Sans', sans-serif;
		color: #fff;
	}

	footer h1 {
		font-size: 1.5em;
	}

	footer p {
		font-size: 1.2em;
	}

	footer span.credit {
		color: #fff;
		font-size: .7em;
	}




/* Medium Devices, Desktops */
@media only screen and (max-width: 992px) {

	header div.title {
		top: 10px;
		left: 200px;
	}
	header div.title  h1 {
		font-size: 1.6em;
	}

	header div.title h2 {
		font-size: 1.4em;
	}

}

/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {

	header div.title {
		top: 10px;
		left: 200px;
	}
	header div.title  h1 {
		font-size: 1.3em;
	}

	header div.title h2 {
		font-size: 1.1em;
	}


}

/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {

	header div.title {
		top: 0px;
		left: 70px;
	}
	header div.title  h1 {
		font-size: 1em;
	}

	header div.title h2 {
		display:none
	}
	.contact-form {
		margin-top: 40px;
	}
	
}

